step = 180
directory = /var/lib/rrdcollect/rrd

file:///proc/stat
"cpu0 %d %d %d %d"		                 SYS.rrd:cu,cn,cs,ci
"ctxt %u"			                 SYS.rrd:ct
"processes %u"			                 SYS.rrd:fk
"intr %u"					 SYS.rrd:ira

file:///proc/meminfo
#"Mem:  %*d %d %d %d %d %d"                      SYS.rrd:mu,mf,ms,mb,mc
"MemTotal:  %d"                                  SYS.rrd:mu
"MemFree:  %d"                                   SYS.rrd:mf
"Buffers:  %d"                                   SYS.rrd:mb
"Cached:  %d"                                    SYS.rrd:mc

file:///proc/loadavg
"%f %f %f %d/%d %*d"		                 SYS.rrd:l1,l2,l3,pr,pt

exec:///bin/df
"/dev/mtdblock4 %*d %d %d"	                 SYS.rrd:us,av

# LAN: vlan0, WAN: vlan1, WIFI: eth1
file:///proc/net/dev
" eth0:%d %d %*d %*d %*d %*d %*d %*d %d %d"    IF.rrd:Labi,Lapi,Labo,Lapo

file:///proc/interrupts
"  4: %d MIPS  eth0"				 SYS.rrd:ire
